## Bsoft program

# bsf

### Usage: bsf [options] out.pdb out.hkl

Calculates structure factors from atomic models.
A coordinate file is required. If a structure factor file is given, it is compared to the calculated structure factors.

### Selections:

-select CA | Atom selection (default all).
-chains B,G,O,Z | Select chains or molecules by ID (default all).

### Actions:

-center | Center coordinates before calculations.
-realspace | Transform the output back to real space.

### Parameters:

-verbose 7 | Verbosity of output.
-size 100,80,70 | Size (default automatic voxels).
-origin 0,0,0 | Origin placement within image (default 0,0,0).
-sampling 2.5,2.5,2.5 | Sampling (default 1 angstrom/voxel).
-resolution 3 | Resolution (default 0.1 angstrom).
-wrap | Wrap around periodic boundaries (default off).
-Bfactor 30 | Global B-factor (default 0 angstrom squared).
-symmetry 1 | Space group (default 1).
-unitcell | 50,50,50,90,90,90 Unit cell parameters (angstrom & degrees).
-curves C,Au,Mn,H | Selection of elements for scattering curve output.

### Input:

-coordinates file.pdb | Input coordinate file.
-hkl file.hkl | Input structure factor file.
-parameters scat.star | Scattering factor parameter file.

### Output:

-output outfile.txt | File for scattering curve output (use with -curves option).

Bsoft version 2.0.3-20180917 (64 bit)